#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jan 26 20:02:27 EST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=5
shaderPack=ComplementaryReimagined_r5.6.1.zip
